@charset "UTF-8";
/*///////////////////////////////////////////////////////
	個別スタイル
///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////
    変数設定
///////////////////////////////////////////////////////*/
/* custom style */
/*///////////////////////////////////////////////////////
    mixin設定
///////////////////////////////////////////////////////*/
.contents-owner_support--title {
  margin-bottom: 3.3rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.45;
  letter-spacing: 0;
  text-align: center;
  color: #bc1413;
}

.contents-owner_support--tabs {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  gap: 0.2rem 0;
  margin-bottom: 4rem;
}
.contents-owner_support--tabs .contents-owner_support--tab {
  flex: 0 1 49.7142857143%;
  width: 49.7142857143%;
  display: grid;
  place-content: center;
  padding: 0.65rem 0;
  min-height: 5rem;
  border: 0.1rem solid #bc1413;
  box-sizing: border-box;
  background: #ffffff;
  position: relative;
}
.contents-owner_support--tabs .contents-owner_support--tab span {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.4615;
  letter-spacing: 0;
  text-align: center;
  color: #bc1413;
}
.contents-owner_support--tabs .contents-owner_support--tab span:has(br) {
  line-height: 1.3467;
}
.contents-owner_support--tabs .contents-owner_support--tab::before {
  content: "";
  width: 0.6rem;
  height: 0.6rem;
  border-right: 0.1rem solid #bc1413;
  border-bottom: 0.1rem solid #bc1413;
  position: absolute;
  top: 46.5%;
  right: 1rem;
  transform: translate(-25%, -50%) rotate(45deg);
}

.contents-owner_support--main {
  margin-bottom: 10rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_head {
  padding-bottom: 1.15rem;
  border-bottom: 0.1rem solid #707070;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_head .contents-owner_support--section_title {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
  color: #bc1413;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_head .contents-owner_support--section_top {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.4165;
  letter-spacing: 0;
  text-align: right;
  text-decoration: underline;
  color: #bc1413;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box {
  border-bottom: 0.1rem solid #707070;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_head .contents-owner_support--box_title {
  margin: 0;
  padding: 1.7rem 1.1rem;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.429;
  letter-spacing: 0;
  cursor: pointer;
  position: relative;
  transition: 0.3s ease color;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_head .contents-owner_support--box_title::before, .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_head .contents-owner_support--box_title::after {
  content: "";
  width: 1.8rem;
  height: 0.2rem;
  background: #bc1413;
  position: absolute;
  top: 50%;
  right: 0.3rem;
  transition: 0.3s ease transform;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_head .contents-owner_support--box_title::before {
  transform: translate(0, -50%) rotate(0deg);
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_head .contents-owner_support--box_title::after {
  transform: translate(0, -50%) rotate(90deg);
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_head .contents-owner_support--box_title.active {
  color: #bc1413;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_head .contents-owner_support--box_title.active::after {
  transform: translate(0, -50%) rotate(0deg);
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body {
  display: none;
  padding: 0 1.1rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body > * {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body > *:last-child {
  margin-bottom: 1.7rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_subject {
  margin-bottom: 0.8rem;
  padding: 0.25rem 0 0.25rem 0.5rem;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.429;
  letter-spacing: 0;
  border-left: 0.3rem solid #bc1413;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_text {
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.6788;
  letter-spacing: 0;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_text strong {
  font-weight: 700;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_text a {
  display: inline;
  text-decoration: underline;
  color: #900100;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_image.scroll-x {
  padding-bottom: 0.8rem;
  overflow-x: scroll;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_image.scroll-x img {
  width: 85rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_tips {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_attention {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  padding: 0.5rem 1rem;
  border: 0.1rem solid #ff0000;
  color: #ff0000;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_attention .contents-owner_support--box_attention--title {
  margin-bottom: 0.6rem;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.6788;
  letter-spacing: 0;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_attention .contents-owner_support--box_attention--text {
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.6788;
  letter-spacing: 0;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section {
  margin-top: 1.5rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section:first-child {
  margin-top: 1rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_garbage .contents-owner_support--box_image {
  margin-top: 2rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_lifeline .contents-owner_support--box_text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4445;
  letter-spacing: 0;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_lifeline .contents-owner_support--box_text small {
  display: block;
  margin-top: 0.3rem;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.6788;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_lifeline .contents-owner_support--box_text small + small {
  margin-top: 1rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_lifeline .contents-owner_support--box_text a {
  display: inline;
  text-decoration: underline;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_lifeline .contents-owner_support--box_attention {
  margin-top: 0.8rem;
  margin-bottom: 0;
  padding: 0;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.389;
  letter-spacing: 0;
  border: none;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_lifeline .contents-owner_support--box_tips {
  margin-top: 0.8rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.contract_change .contents-owner_support--box_text + .contents-owner_support--box_text {
  margin-top: 0.5rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.contract_change .contents-owner_support--box_tips {
  margin-top: 0.3rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.contract_remove .contents-owner_support--box_text span {
  color: #ff0000;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.contract_pets + .contents-owner_support--box_text {
  margin-top: 1.5rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.indoor_repair .contents-owner_support--box_text:has(a[href^="tel:"]) {
  margin-top: 1rem;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.4445;
  letter-spacing: 0;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.indoor_repair .contents-owner_support--box_text:has(a[href^="tel:"]) a {
  display: inline;
  text-decoration: underline;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.common_noise + .contents-owner_support--box_text {
  margin-top: 1.5rem;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.common_scam .contents-owner_support--box_attention {
  margin: 0 0 2rem;
  font-size: 1.3rem;
  line-height: 1.4615;
  text-align: center;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.common_scam .contents-owner_support--box_attention i {
  margin-right: 0.25em;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.others_government_office .contents-owner_support--box_text strong {
  font-weight: 500;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.others_procedure .contents-owner_support--box_text strong {
  font-weight: 500;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.others_procedure .contents-owner_support--box_text a {
  display: inline;
  text-decoration: underline;
  color: #900100;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box:not(:has(.contents-owner_support--box_head)) {
  border-bottom: none;
}
.contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box:not(:has(.contents-owner_support--box_head)) .contents-owner_support--box_body {
  display: block;
  margin-top: 2.5rem;
}
.contents-owner_support--main .contents-owner_support--section + .contents-owner_support--section {
  margin-top: 5rem;
}

/* 769px以上 */
/* 961px以上 */
@media screen and (min-width: 961px) {
  .contents-owner_support--title {
    margin-bottom: 6.5rem;
    font-size: 3rem;
    line-height: 1.4667;
  }
  .contents-owner_support--tabs {
    justify-content: flex-start;
    gap: 1.4rem 2rem;
    margin-bottom: 7.8rem;
  }
  .contents-owner_support--tabs .contents-owner_support--tab {
    flex: 0 1 32.2033898305%;
    width: 32.2033898305%;
    padding: 1rem 0;
    min-height: 7rem;
    transition: 0.3s ease background;
  }
  .contents-owner_support--tabs .contents-owner_support--tab span {
    font-size: 1.8rem;
    line-height: 1.4445;
    transition: 0.3s ease color;
  }
  .contents-owner_support--tabs .contents-owner_support--tab span:has(br) {
    line-height: 1.4445;
  }
  .contents-owner_support--tabs .contents-owner_support--tab::before {
    width: 0.75rem;
    height: 0.75rem;
    right: 2rem;
    transition: 0.3s ease border-color, 0.3s ease top;
  }
  .contents-owner_support--tabs .contents-owner_support--tab:last-child {
    flex: 0 1 32.2033898305%;
    width: 32.2033898305%;
  }
  .contents-owner_support--tabs .contents-owner_support--tab:hover {
    background: #bc1413;
  }
  .contents-owner_support--tabs .contents-owner_support--tab:hover span {
    color: #ffffff;
  }
  .contents-owner_support--tabs .contents-owner_support--tab:hover::before {
    border-right-color: #ffffff;
    border-bottom-color: #ffffff;
    top: 52%;
  }
  .contents-owner_support--main {
    margin-bottom: 11.75rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_head {
    padding-bottom: 2.7rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_head .contents-owner_support--section_title {
    width: 90%;
    font-size: 2.4rem;
    line-height: 1.4586;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_head .contents-owner_support--section_top {
    margin-top: -1.5em;
    margin-left: auto;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 1.3rem;
    line-height: 1.4615;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_head .contents-owner_support--box_title {
    padding: 3.7rem 2rem;
    font-size: 1.8rem;
    line-height: 1.4445;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_head .contents-owner_support--box_title::before, .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_head .contents-owner_support--box_title::after {
    width: 2.6rem;
    right: 1rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body {
    padding: 0 2rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body > * {
    margin-bottom: 5rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body > *:last-child {
    margin-bottom: 4rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_subject {
    margin-bottom: 0.95rem;
    padding: 0.4rem 0 0.4rem 0.8rem;
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_text {
    font-size: 1.5rem;
    line-height: 1.567;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_image.scroll-x {
    padding-bottom: 0;
    overflow-x: visible;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_image.scroll-x img {
    width: 100%;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_tips {
    font-size: 1.2rem;
    line-height: 1.5835;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_attention {
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding: 1.2rem 2.2rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_attention .contents-owner_support--box_attention--title {
    margin-bottom: 0.9rem;
    font-size: 1.5rem;
    line-height: 1.4;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_attention .contents-owner_support--box_attention--text {
    font-size: 1.5rem;
    line-height: 1.4;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section {
    margin-top: 5rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_garbage .contents-owner_support--box_image {
    margin-top: 3.5rem;
    width: 34rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_lifeline .contents-owner_support--box_text {
    font-size: 2rem;
    line-height: 1.45;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_lifeline .contents-owner_support--box_text small {
    font-size: 1.5rem;
    line-height: 1.4;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_lifeline .contents-owner_support--box_text small + small {
    margin-top: 1.5rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_lifeline .contents-owner_support--box_attention {
    margin-top: 0.9rem;
    font-size: 1.4rem;
    line-height: 1.429;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.things_check_lifeline .contents-owner_support--box_tips {
    margin-top: 1.5rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.contract_change .contents-owner_support--box_text + .contents-owner_support--box_text {
    margin-top: 1rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.contract_change .contents-owner_support--box_tips {
    margin-top: 0.7rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.contract_remove .contents-owner_support--box_attention {
    margin-top: 3rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.contract_pets + .contents-owner_support--box_text {
    margin-top: 5rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.indoor_repair .contents-owner_support--box_text:has(a[href^="tel:"]) {
    margin-top: 1.5rem;
    font-size: 2rem;
    line-height: 1.45;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.common_noise + .contents-owner_support--box_text {
    margin-top: 5rem;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.common_scam .contents-owner_support--box_attention {
    margin: 0 0 3rem;
    font-size: 2rem;
    line-height: 1.45;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box .contents-owner_support--box_body .contents-owner_support--box_section.others_insurance .contents-owner_support--box_image + .contents-owner_support--box_tips {
    margin-top: 0.5em;
  }
  .contents-owner_support--main .contents-owner_support--section .contents-owner_support--section_body .contents-owner_support--box:not(:has(.contents-owner_support--box_head)) .contents-owner_support--box_body {
    margin-top: 4rem;
  }
  .contents-owner_support--main .contents-owner_support--section + .contents-owner_support--section {
    margin-top: 7.75rem;
  }
}